/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
   
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* authors styles*/


body {
    color:#000000;
}

ul, li{
	padding: 0px ;
	margin: 0px ;
}

h1, h2, h3{
	color: #ffffff;
	font-family: "proxima-nova",sans-serif;
	margin: 0px;
	text-transform: uppercase;
	padding: 0px;
	display: block;
}

h1{
font-size: 38px;
line-height: 37px;
padding: 0px;
color: #ffffff;
font-weight: 200;
margin:65px 0 0 0;

}

.indentTop{
	margin-top: 135px;
}

h2{
font-size: 34px;
line-height: 34px;
font-weight: 600;
margin: 0px;
color: #e8cd62;
padding: 0px;

}


h3{
font-size: 30px;
color: #ffffff;
line-height: 37px;
padding: 0px;
font-weight: 600;
border-bottom: 1px solid #ffffff;

}


h4{
font-size: 18px;
color: #ffffff;
line-height: 20px;
padding: 0px;
font-weight: 600;
border-bottom: 1px solid #ffffff;

}

p {
  color: #FFFFFF;
  font-family: "proxima-nova",sans-serif;
  font-size: 16px;
  font-weight: 400;
  margin: 15px 0 0 0;
  max-width: 820px;
  width: auto;
  padding: 0;
  text-shadow: 1px 1px 1px #000000;
        filter: dropshadow(color=#000000, offx=1, offy=1);
}

.top{
margin: 4px 0 0 0;
	
}


p.subs{
	color:#ffffff;
	width: 520px;
	font-size:17px !important;
	line-height: 19px !important;
}

.leftCol{
	float: left;
	display: block;
	margin: 0 0 0 20px;
}


.leftCollist{
	float: left;
	display: block;
	max-width: 435px;
	margin: 20px 0 0 14px;
}
#listview ul li{
	list-style: none;
	margin-bottom: 22px;
	height: auto;
	width: 428px;
}



.rightCol{
	float:right;
	display: block;
	margin-right: 30px;
}

.rightCol span{
  color: #FFFFFF;
  font-family: "proxima-nova",sans-serif;
  font-size: 12px;
	
}


.quote {
  margin-right: 60px;
  margin-top: 410px;
}

.rightCollist{
	float: right;
	display: block;
	max-width: 435px;
	margin: 20px 44px 0 0px;
}
#rightview ul li{
	list-style: none;
	margin-bottom: 28px;
}

.firsty{
	margin: 25px 0 0 0 ;
}

.second{
	margin: 60px 0 0 0 ;
}

.third{
margin: 101px 0 0 0 ;
	
}

.fourth{
margin: 30px 0 0 0 ;
	
}

.fifth{
	margin: 94px 0 0 0 ;
}


.fifthb{
	margin: 94px 0 0 0 ;
}

.sixth{
	margin: 132px 0 0 0 ;
}

.seventh{
	margin: 153px 0 0 0 ;
}

.eigth{
	margin: 215px 0 0 0 ;
}


img{
	margin-bottom: 11px;
	display: block;
}


#container{
    width:1012px;
    height:534px;
    margin: 10px auto 0;
    position:relative;
    display: block;
	
}




#timeline {
    width:1012px;
    height:534px;
    background: #000000;
    overflow:hidden;
    margin:0 auto;
    position:relative;
}

#nav {
  margin: 0px;
  padding: 0px;
  display: block;
  overflow:hidden;
  position: absolute; 
  left: 2px; 
  bottom:15px; 
  width:1012px;
  height:70px;  
  z-index: 40;  

}

img.navbar {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 42px;
  left: 10px;
  z-index: -1;
}

#dates {
  position: absolute;
  top:0px;
  /*left: 15px;*/
  z-index: 500;
  height:85px;
  line-height: 85px;

}

#dates li {
  float: left;
  font-size: 60px;
  line-height: 85px;
  padding: 0;
  margin: 0 29px 0 24px;
  outline: none;
  list-style: none ;
  text-align: center;
  width: 72px;
  -webkit-transition: all 500ms ;
  -moz-transition: all 500ms ;
   -ms-transition: all 500ms ;
   -o-transition: all 500ms ;
   transition: all 500ms ;

}

span.subheadingstuff{
	font-size: 18px; font-weight: 600; text-transform: uppercase; color: #e8cd62; display:block; margin-bottom: 5px;
}


#dates li a.on{
	font-size:80px;
	font-weight: bold;
	color: #e8cd62 !important;
	line-height: 85px;
	-webkit-transition: all 500ms ;
	-moz-transition: all 500ms ;
    -ms-transition: all 500ms ;
    -o-transition: all 500ms ;
	transition: all 500ms ;

}



.mac.gecko #dates li a.on{
	line-height: 95px;
}



.on{
	font-weight: bold;
	color: #e8cd62 !important;
	line-height: 85px;
	-webkit-transition: all 500ms ;
	-moz-transition: all 500ms ;
    -ms-transition: all 500ms ;
    -o-transition: all 500ms ;
	transition: all 500ms ;

}


#dates li a:hover{
	font-size:85px;
	line-height: 85px;
	-webkit-transition: all 500ms ;
	-moz-transition: all 500ms ;
    -ms-transition: all 500ms ;
    -o-transition: all 500ms ;
	transition: all 500ms ;

}

.mac.gecko #dates li a:hover{
	line-height: 95px;
}


.mac.gecko #dates li{
	line-height: 95px;
}


.win.gecko .top{
	margin: 2px 0 0;
}

.win.webkit .top{
	margin: 2px 0 0;
}




#dates li a{
	color:#ffffff;
	outline: none;
	text-decoration: none;
}


#datestext {
  position: absolute;
  top:50px;
  /*left: 15px;*/
  z-index: 500;
  line-height: 20px;

}

#datestext li {
  float: left;
  font-family: "proxima-nova",sans-serif;
  color: #ffffff;
  font-size: 15px;
  line-height: 16px;
  outline: none;
  list-style: none ;
  text-align: center;
  width: 125px;
  
  
}

/*.lt-ie9 #datestext li {
  float: left;
  width: 90px;
  font-size: 11px;
  
}*/


/*.lt-ie9 .top{
	margin: 2px 0 0;
}*/



#issues {
    width: 1012px;
    height:534px;
    overflow:hidden;
    float: left;
    
}
#issues li {
    width:1012px;
    height:534px;
    list-style:none;
    
   
}

#issues li#slideintro{
	width:1012px;
    height:534px;
    background: url("../img/slideintro.jpg?v=2");    
    float:left;
	display: block;
}




#issues li#slideintro span{
	color: #ffffff;
	margin: 30px 0 0 0;
	display: block;
	font-family: "proxima-nova",sans-serif;
}

#issues li#slideintro span img{
	padding: 0 0 0 5px;
	display: inline;
	margin: 0;
} 




#issues li.slide1{
	background: url("../img/slide1.jpg?v=4");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide2{
	background: url("../img/slide2.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide3{
	background: url("../img/slide3.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide4{
	background: url("../img/slide4.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide5{
	background: url("../img/slide5.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide6{
	background: url("../img/slide6.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide7{
	background: url("../img/slide7.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide8{
	background: url("../img/slide8.jpg?v=3");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}


#issues li.slide9{
	background: url("../img/slide9.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}


#issues li.slide10{
	background: url("../img/slide10.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}

#issues li.slide11{
	background: url("../img/slide11.jpg");
	width: 1012px;
	height: 534px;
	float:left;
	display: block;
}



#listview{
	width:1012px;
    height:534px;
    background: url("../img/slide12.jpg");    
    float:left;
	display: block;
}
.adj{
	height: 0;
}



#slider{
	width: 1012px;
}


#footer{
	background: #686666;
	font-family: "proxima-nova",sans-serif;
	clear:both;
	height: 46px;
	width: 1012px;
}


#footer #share{
	color: #ffffff;
	font-weight:200;
	font-size: 16px;
	float:left;
	line-height: 45px;
	padding-left: 15px;
}

#footer #view{
	color: #ffffff;
	font-size: 16px;
	font-weight:200;
	float:right;
	line-height: 45px;
	padding-right: 15px;
	width: auto;
}

#footer #tweet {
  float: left;
  margin-left: 25px;
  margin-top: 12px;
  width: 75px !important;
}

#footer #fblike {
  float: left;
  margin-left: 10px;
  margin-top: 12px;
  width: 75px !important;
}

#footer #view span{
	float:left;
}

#footer #view a#timeline-btn {
  background: url("../img/timeline-sprite.png?v=2") no-repeat scroll 0 0 transparent;
  float: left;
  height: 27px;
  margin-left: 15px;
  margin-top: 9px;
  width: 118px;
  cursor: pointer;
  outline: none;
}

#footer #view a#timeline-btn:hover{
background-position: 0 -54px !important; 
outline: none;

	
}

#footer #view a#timeline-btn.activebtn {
background-position: 0 -27px; 
outline: none;
}


#footer #view a#list-btn {
  background: url("../img/list-sprite.png?v=2") no-repeat scroll 0 0 transparent;
  float: left;
  height: 27px;
  margin-left: 7px;
  margin-top: 9px;
  width: 80px;
  cursor: pointer;
  outline: none;
}

#footer #view a#list-btn:hover{
background-position: 0 -54px !important; 
outline: none;
	
}

#footer #view a#list-btn.activebtn{
background-position: 0 -27px; 
outline: none;
	
}

.lastright{
	margin-right: 40px;
}

#fb-like {
  position: absolute;
  top: 548px;
  left: 65px;
}

#tweet-btn{
 position: absolute;
  top: 548px;
  left: 155px;

	
}

iframe.twitter-share-button {
	width: 138px !important;
}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > li {
  float:left;
  width:1012px;
  position: relative;
}

.intro{
	font-size: 48px;
	line-height: 39px;
	margin-bottom: 5px;
	font-weight:600;
	color: #e8cd62;
	text-shadow: 1px 1px 1px #000000;
        filter: dropshadow(color=#000000, offx=1, offy=1);
}


.intro span{
	font-size:27px;
	line-height: 30px;
}

.subintro {
  color: #ffffff;
  font-size: 43px;
  font-weight:200;
  text-shadow: 1px 1px 1px #000000;
        filter: dropshadow(color=#000000, offx=1, offy=1);
}

.byline{
	font-size: 13px;
	font-family: "proxima-nova",sans-serif;
	line-height: 18px;
	font-weight:500;
	
}

 #player2{
	width:700px;
	display: block;
	position: absolute;
	top:-350px;
	left:270px;
	
	
}

 #player{
	width:700px;
	display: block;
	position: absolute;
	top:-400px;
	left:270px;
	
	
}

.vidP{
	max-width:250px;
	display: block;
	margin-right: 20px;
	
}

.vidTitle{
	font-size:30px;
}
